Re: [Sqlalchemy-tickets] [sqlalchemy] #302: Warn for usage of old pysqlite2 version


Thread view

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks